Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 11:21:10 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hello                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6255310012 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:09 PM, 10th Apr                   mayar                   Hi ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:09 PM, 10th Apr                   mayar                   How may i help ?           03:12 PM, 10th Apr                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           03:12 PM, 10th Apr                   mayar                   Hi Hanan , I have not received a response from you still, please confirm if we are still connected?           03:14 PM, 10th Apr                     hello                    Hello           03:15 PM, 10th Apr                     hello                    I need all invioce 2019-2021           03:16 PM, 10th Apr                     hello                    Hiw to get           03:16 PM, 10th Apr                   mayar                   our team is working on it           03:17 PM, 10th Apr                   mayar                   you will be contacting in 1-2 days           03:17 PM, 10th Apr                   mayar                   Is there anything else i can help you with?            03:18 PM, 10th Apr                     hello                    Thx           03:18 PM, 10th Apr                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:20 PM, 10th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2380890